## rust-profiling 1.0.16

=== debian/changelog ===
rust-profiling (1.0.16-1) unstable; urgency=medium

  * Team upload.
  * Package profiling 1.0.16 from crates.io using debcargo 2.7.7

 -- Federico Ceratto <federico@debian.org>  Thu, 21 Aug 2025 23:47:33 +0200
