=== debian/control ===
Source: rust-profiling
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-profiling-procmacros-1+default-dev (>= 1.0.16-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/profiling]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/profiling
Homepage: https://github.com/aclysma/profiling
X-Cargo-Crate: profiling
Rules-Requires-Root: no

Package: librust-profiling-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-optick-1+default-dev (>= 1.3-~~),
 librust-profiling-procmacros-1+default-dev (>= 1.0.16-~~),
 librust-profiling-procmacros-1+profile-with-optick-dev (>= 1.0.16-~~),
 librust-profiling-procmacros-1+profile-with-puffin-dev (>= 1.0.16-~~),
 librust-profiling-procmacros-1+profile-with-superluminal-dev (>= 1.0.16-~~),
 librust-profiling-procmacros-1+profile-with-tracing-dev (>= 1.0.16-~~),
 librust-profiling-procmacros-1+profile-with-tracy-dev (>= 1.0.16-~~),
 librust-puffin-0.19+default-dev,
 librust-superluminal-perf-0.1+default-dev,
 librust-tracing-0.1+default-dev,
 librust-tracy-client-0.17+default-dev
Provides:
 librust-profiling+default-dev (= ${binary:Version}),
 librust-profiling+optick-dev (= ${binary:Version}),
 librust-profiling+procmacros-dev (= ${binary:Version}),
 librust-profiling+profile-with-optick-dev (= ${binary:Version}),
 librust-profiling+profile-with-puffin-dev (= ${binary:Version}),
 librust-profiling+profile-with-superluminal-dev (= ${binary:Version}),
 librust-profiling+profile-with-tracing-dev (= ${binary:Version}),
 librust-profiling+profile-with-tracy-dev (= ${binary:Version}),
 librust-profiling+profiling-procmacros-dev (= ${binary:Version}),
 librust-profiling+puffin-dev (= ${binary:Version}),
 librust-profiling+superluminal-perf-dev (= ${binary:Version}),
 librust-profiling+tracing-dev (= ${binary:Version}),
 librust-profiling+tracy-client-dev (= ${binary:Version}),
 librust-profiling+type-check-dev (= ${binary:Version}),
 librust-profiling-1-dev (= ${binary:Version}),
 librust-profiling-1+default-dev (= ${binary:Version}),
 librust-profiling-1+optick-dev (= ${binary:Version}),
 librust-profiling-1+procmacros-dev (= ${binary:Version}),
 librust-profiling-1+profile-with-optick-dev (= ${binary:Version}),
 librust-profiling-1+profile-with-puffin-dev (= ${binary:Version}),
 librust-profiling-1+profile-with-superluminal-dev (= ${binary:Version}),
 librust-profiling-1+profile-with-tracing-dev (= ${binary:Version}),
 librust-profiling-1+profile-with-tracy-dev (= ${binary:Version}),
 librust-profiling-1+profiling-procmacros-dev (= ${binary:Version}),
 librust-profiling-1+puffin-dev (= ${binary:Version}),
 librust-profiling-1+superluminal-perf-dev (= ${binary:Version}),
 librust-profiling-1+tracing-dev (= ${binary:Version}),
 librust-profiling-1+tracy-client-dev (= ${binary:Version}),
 librust-profiling-1+type-check-dev (= ${binary:Version}),
 librust-profiling-1.0-dev (= ${binary:Version}),
 librust-profiling-1.0+default-dev (= ${binary:Version}),
 librust-profiling-1.0+optick-dev (= ${binary:Version}),
 librust-profiling-1.0+procmacros-dev (= ${binary:Version}),
 librust-profiling-1.0+profile-with-optick-dev (= ${binary:Version}),
 librust-profiling-1.0+profile-with-puffin-dev (= ${binary:Version}),
 librust-profiling-1.0+profile-with-superluminal-dev (= ${binary:Version}),
 librust-profiling-1.0+profile-with-tracing-dev (= ${binary:Version}),
 librust-profiling-1.0+profile-with-tracy-dev (= ${binary:Version}),
 librust-profiling-1.0+profiling-procmacros-dev (= ${binary:Version}),
 librust-profiling-1.0+puffin-dev (= ${binary:Version}),
 librust-profiling-1.0+superluminal-perf-dev (= ${binary:Version}),
 librust-profiling-1.0+tracing-dev (= ${binary:Version}),
 librust-profiling-1.0+tracy-client-dev (= ${binary:Version}),
 librust-profiling-1.0+type-check-dev (= ${binary:Version}),
 librust-profiling-1.0.16-dev (= ${binary:Version}),
 librust-profiling-1.0.16+default-dev (= ${binary:Version}),
 librust-profiling-1.0.16+optick-dev (= ${binary:Version}),
 librust-profiling-1.0.16+procmacros-dev (= ${binary:Version}),
 librust-profiling-1.0.16+profile-with-optick-dev (= ${binary:Version}),
 librust-profiling-1.0.16+profile-with-puffin-dev (= ${binary:Version}),
 librust-profiling-1.0.16+profile-with-superluminal-dev (= ${binary:Version}),
 librust-profiling-1.0.16+profile-with-tracing-dev (= ${binary:Version}),
 librust-profiling-1.0.16+profile-with-tracy-dev (= ${binary:Version}),
 librust-profiling-1.0.16+profiling-procmacros-dev (= ${binary:Version}),
 librust-profiling-1.0.16+puffin-dev (= ${binary:Version}),
 librust-profiling-1.0.16+superluminal-perf-dev (= ${binary:Version}),
 librust-profiling-1.0.16+tracing-dev (= ${binary:Version}),
 librust-profiling-1.0.16+tracy-client-dev (= ${binary:Version}),
 librust-profiling-1.0.16+type-check-dev (= ${binary:Version})
Description: Very thin abstraction over other profiler crates - Rust source code
 Source code for Debianized Rust crate "profiling"
