=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling 1.0.16 --all-targets --all-features
Features: test-name=rust-profiling:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-env-logger-0.6+default-dev, librust-lazy-static-1+default-dev, librust-log-0.4+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-tracy-0.11+default-dev (>= 0.11.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling 1.0.16 --all-targets
Features: test-name=librust-profiling-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-env-logger-0.6+default-dev, librust-lazy-static-1+default-dev, librust-log-0.4+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-tracy-0.11+default-dev (>= 0.11.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling 1.0.16 --all-targets --no-default-features --features optick
Features: test-name=librust-profiling-dev:optick
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-env-logger-0.6+default-dev, librust-lazy-static-1+default-dev, librust-log-0.4+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-tracy-0.11+default-dev (>= 0.11.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling 1.0.16 --all-targets --no-default-features --features procmacros
Features: test-name=librust-profiling-dev:procmacros
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-env-logger-0.6+default-dev, librust-lazy-static-1+default-dev, librust-log-0.4+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-tracy-0.11+default-dev (>= 0.11.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling 1.0.16 --all-targets --no-default-features --features profile-with-optick
Features: test-name=librust-profiling-dev:profile-with-optick
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-env-logger-0.6+default-dev, librust-lazy-static-1+default-dev, librust-log-0.4+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-tracy-0.11+default-dev (>= 0.11.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test profiling 1.0.16 --all-targets --no-default-features --features profile-with-puffin
Features: test-name=librust-profiling-dev:profile-with-puffin
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-env-logger-0.6+default-dev, librust-lazy-static-1+default-dev, librust-log-0.4+default-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-tracy-0.11+default-dev (>= 0.11.3-~~), @
